Overview
Comment: | Updated 8.6 builds to 8.6.3 |
---|---|
Downloads: | Tarball | ZIP archive | SQL archive |
Timelines: | family | ancestors | descendants | both | trunk |
Files: | files | file ages | folders |
SHA1: | 02c667ab97f705f68f6b388bc72d056f677ebc10 |
User & Date: | rkeene on 2014-11-13 18:03:13 |
Other Links: | manifest | tags |
Context
2014-11-14
| ||
21:43 | Corrected memory leaks in CVFS check-in: 56c0612e71 user: rkeene tags: trunk | |
2014-11-13
| ||
18:03 | Updated 8.6 builds to 8.6.3 check-in: 02c667ab97 user: rkeene tags: trunk | |
2014-10-31
| ||
16:31 | Fixed issue with ".sha1" files check-in: 2b5eb7b784 user: rkeene tags: trunk | |
Changes
Modified build/test/test from [8c6915088c] to [5fea40c753].
1 2 3 4 5 6 7 8 9 10 |
#! /bin/bash
VERSIONS="8.5.17 8.6.2 cvs_HEAD"
# Find the base directory
for x in 1 2 3 4 __fail__; do
if [ "${x}" = "__fail__" ]; then
echo 'Unable to find KitCreator, aborting.' >&2
exit 1
|
| |
1 2 3 4 5 6 7 8 9 10 |
#! /bin/bash
VERSIONS="8.5.17 8.6.3 cvs_HEAD"
# Find the base directory
for x in 1 2 3 4 __fail__; do
if [ "${x}" = "__fail__" ]; then
echo 'Unable to find KitCreator, aborting.' >&2
exit 1
|
Modified build/web/kitcreator.vfs/index.rvt from [21c6da1f90] to [f75acbd5b7].
16 17 18 19 20 21 22 23 24 25 26 27 28 29 |
set kitcreator_versions(trunk) "Fossil Trunk Tip" set tcl_versions(8.5.15) 8.5.15 set tcl_versions(8.5.16) 8.5.16 set tcl_versions(8.5.17) 8.5.17 set tcl_versions(8.6.1) 8.6.1 set tcl_versions(8.6.2) 8.6.2 set tcl_versions(fossil_trunk) "Fossil Trunk Tip" set platforms(android-arm) "Android/ARM" set platforms(freebsd-amd64) "FreeBSD/amd64" set platforms(hpux-hppa64) "HP-UX/PA-RISC 2.0" set platforms(linux-amd64) "Linux/amd64" set platforms(linux-amd64-static) "Linux/amd64 (static)" |
> |
16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 |
set kitcreator_versions(trunk) "Fossil Trunk Tip"
set tcl_versions(8.5.15) 8.5.15
set tcl_versions(8.5.16) 8.5.16
set tcl_versions(8.5.17) 8.5.17
set tcl_versions(8.6.1) 8.6.1
set tcl_versions(8.6.2) 8.6.2
set tcl_versions(8.6.3) 8.6.3
set tcl_versions(fossil_trunk) "Fossil Trunk Tip"
set platforms(android-arm) "Android/ARM"
set platforms(freebsd-amd64) "FreeBSD/amd64"
set platforms(hpux-hppa64) "HP-UX/PA-RISC 2.0"
set platforms(linux-amd64) "Linux/amd64"
set platforms(linux-amd64-static) "Linux/amd64 (static)"
|
Modified kitcreator from [41fe7ec950] to [55f8d0b919].
9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 |
clean|distclean|build|retry)
mode="$1"
shift
;;
esac
# Determine which Tcl version to build
TCLVERS="8.6.2"
if echo "$1" | grep '^[0-9][0-9]*\.' >/dev/null || echo "$1" | egrep '^(cvs|fossil)_' >/dev/null; then
TCLVERS="$1"
shift
fi
export TCLVERS
|
| |
9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 |
clean|distclean|build|retry)
mode="$1"
shift
;;
esac
# Determine which Tcl version to build
TCLVERS="8.6.3"
if echo "$1" | grep '^[0-9][0-9]*\.' >/dev/null || echo "$1" | egrep '^(cvs|fossil)_' >/dev/null; then
TCLVERS="$1"
shift
fi
export TCLVERS
|